» Ubuntu » Packages

Error

two or more packages specified (system-config-date oneiric)